uuid: 42ee4dd7-f304-4e95-9d4f-f7c9cfe06722
langcode: en
status: true
dependencies:
  module:
    - migrate_plus
id: config_sync.module.migrate_plus
snapshotSet: config_sync
extensionType: module
extensionName: migrate_plus
items: {  }
